## gaussianblur

gaussianblur

## Description

Gaussianblur blurs the video stream in realtime.

### Example launch line

    1

    gst-launch-1.0 -v videotestsrc ! gaussianblur ! videoconvert ! autovideosink

This pipeline shows the effect of gaussianblur on a test stream

## Synopsis

### Element Information

plugin | gaudieffects
author | Jan Schmidt <thaytan@noraisin.net>
class | Filter/Effect/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-raw, format=(string)AYUV, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

name | src
direction | source
presence | always
details | video/x-raw, format=(string)AYUV, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values